.sellRow, .sellRowProperty, .sellRowMotor{
   display:inline-block;
   margin-bottom:10px;
}

.sellRowLeft{
   float:left;
   text-align:right;
   width:380px;
   padding-right:10px;
}

.sellRowRight{
   float:left;
   text-align:left;
   height:60px;
   padding-left:10px;
}

.sellTitle{
   font-size:18px;
   font-weight:bold;
}

.sellTitle input{
   border-width:0px;
   padding:0px;
   position:relative;
   top: 17px;
   width:23px;
}

.sellTitle label{
	position:relative;
	left:19px;
	top:4px;
}

.sellDescription{
   color:#666666;
   position:relative;
   left: 44px;
   top:1px;
   font-size:14px;
}

.sellRowProperty .sellTitle label, .sellRowMotor .sellTitle label{
   top:15px;
}

#divinputfile{   
   cursor:pointer;
   background:url(../../images/buttons/browse.gif) no-repeat 210px 4px;
   height:30px;
   width:290px;
   
}
.divinputfileClass{
   cursor:pointer;
}

.divinputfileSmall{
   width:220px !important;
}

#divinputfile .filepc {
   opacity: 0.0;
   -moz-opacity: 0.0;
   filter: alpha(opacity=00); 
	float:right;
	height:25px;
   cursor: pointer;   
	cursor: hand;
}
 
#fakeinputfile {
   cursor:pointer;
}

#fakeinputfile #fakefilepc {
   width:190px;
   border:solid 3px #e2e2e2;
   padding-left:5px;
   padding-right: 5px;
   padding-top:3px;
   padding-bottom:3px;
   height: 30px;
   font-size:11px;
   position:relative;
   top:-24px;
}

.smallfakefilepc{
   width:120px !important;
}

@media screen and (-webkit-min-device-pixel-ratio:0) 
{ 
#fakeinputfile #fakefilepc { 
   margin-top:-16px; 
}
}

.sellStepOuterDiv{
   display:inline-block;
   color: #403644;
   font-size:12px;
   font-weight:bold;
   padding-bottom:17px;
   border-bottom: solid 1px #dadada;
   width:100%;
}

.sellStepOuterDiv .selected{
   color: #b6b5b5;
}

.sellStepOuterDiv .circle{
   background:url(../../images/circle-black.jpg) no-repeat;
   padding-left:6px;
   padding-top:1px;
   width:20px;
   display:inline-block;
   position:absolute;
   height:20px;
}

.sellStepOuterDiv .selected .circle{
   background:url(../../images/circle-gray.jpg) no-repeat;
   padding-left:6px;
   padding-top:1px;
   width:20px;
   display:inline-block;
   position:absolute;
   height:20px;
}

.sellStepOuterDiv span{
   margin-left:23px;
   padding-right:6px;
   position:relative;
   top:1px;
}

span.Seperator{
   margin-left:0px;
   color: #b6b5b5;
}

.sellStepOuterDiv li{
   display:inline-block;
   list-style-type:none;
   float:left;
   height:20px;
}

.linkHelpIcon{
   padding-left:3px;
}

.sellButton{
/*   margin-top: 4px; */
}

.sellGuide{
   color:#666;
   font-size:11px;
}
.uploadDivPointer{
   display:none;
   /*clear:none;
   cursor:pointer;
   height:25px;
   left:1016px;
   position:absolute;
   top:352px;
   width:73px;*
}